{
	"format_version": "1.21.40",
	"minecraft:item": {
		"description": {
			"identifier": "rc:backpack_dirt",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:wearable": {
				"slot": "slot.weapon.offhand"
			},
			"minecraft:block_placer": {
				"block": "rc:backpack_dirt",
				"replace_block_item": false
			}
		}
	}
}